package net.brutex.xservices.ws.rs;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="FileList")
public class FileListType
{

  @XmlElement
  public String name;

  public FileListType()
  {
  }

  public FileListType(String name)
  {
    this.name = name;
  }
}